<?php
// created: 2022-12-13 04:46:22
$mod_strings = array (
  'LBL_TEAM' => 'Команды',
  'LBL_TEAMS' => 'Команды',
  'LBL_TEAM_ID' => 'ID команды',
  'LBL_ASSIGNED_TO_ID' => 'Ответственный (-ая)',
  'LBL_ASSIGNED_TO_NAME' => 'За кем ответственный (-ая)',
  'LBL_TAGS_LINK' => 'Теги',
  'LBL_TAGS' => 'Теги',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Дата создания',
  'LBL_DATE_MODIFIED' => 'Дата изменения',
  'LBL_MODIFIED' => 'Изменено пользователем:',
  'LBL_MODIFIED_ID' => 'Изменено (Id)',
  'LBL_MODIFIED_NAME' => 'Изменено',
  'LBL_CREATED' => 'Создано',
  'LBL_CREATED_ID' => 'Создано (Id)',
  'LBL_DOC_OWNER' => 'Владелец Документа',
  'LBL_USER_FAVORITES' => 'Пользователи, которые добавили в Избранное',
  'LBL_DESCRIPTION' => 'Описание',
  'LBL_DELETED' => 'Удалено',
  'LBL_NAME' => 'Название',
  'LBL_CREATED_USER' => 'Создано пользователем',
  'LBL_MODIFIED_USER' => 'Изменено пользователем',
  'LBL_LIST_NAME' => 'Название',
  'LBL_EDIT_BUTTON' => 'Правка',
  'LBL_REMOVE' => 'Удалить',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Изменено',
  'LBL_LIST_FORM_TITLE' => 'SA_Division_Departments Список',
  'LBL_MODULE_NAME' => 'SA_Division_Departments',
  'LBL_MODULE_TITLE' => 'SA_Division_Departments',
  'LBL_MODULE_NAME_SINGULAR' => 'SA_Division_Department',
  'LBL_HOMEPAGE_TITLE' => 'Моя SA_Division_Departments',
  'LNK_NEW_RECORD' => 'Создать SA_Division_Department',
  'LNK_LIST' => 'Просмотр SA_Division_Departments',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT ' => 'Import SA_Division_Department',
  'LBL_SEARCH_FORM_TITLE' => 'Поиск SA_Division_Department',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'История',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Мероприятия',
  'LBL_M01_SA_DIVISION_DEPARTMENT _SUBPANEL_TITLE' => 'SA_Division_Departments',
  'LBL_NEW_FORM_TITLE' => 'Новый SA_Division_Department',
  'LNK_IMPORT_VCARD' => 'Import SA_Division_Department vCard',
  'LBL_IMPORT' => 'Import SA_Division_Departments',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new SA_Division_Department record by importing a vCard from your file system.',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT_' => 'Import SA_Division_Department',
  'LBL_M01_SA_DIVISION_DEPARTMENT__SUBPANEL_TITLE' => 'SA_Division_Departments',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT' => 'Import SA_Division_Departments',
  'LBL_M01_SA_DIVISION_DEPARTMENT_SUBPANEL_TITLE' => 'SA_Division_Departments',
);